Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233222 - Documentation lacks information about NFS/HTTP/FTP installs
Summary: Documentation lacks information about NFS/HTTP/FTP installs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: Michael Hideo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 00:57 UTC by Jakub Suchy
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: 500
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-05 22:27:13 UTC


Attachments (Terms of Use)

Description Jakub Suchy 2007-03-21 00:57:37 UTC
Description of problem:
Virtualization documentation lacks information about methods to install new
domain guests. There are more methods available, but only http is shown as an
example

Comment 1 Jakub Suchy 2007-03-21 01:02:06 UTC
And more, all (including Fedora Core) virtualization guides are speaking about
specifying nfs:someserver:/path/to/isos

BUT you have to specify nfs:someserver/path/to/disk1 instead. This took me 1
hour to determine

Comment 2 Don Domingo 2007-06-25 00:29:38 UTC
queueing to MAJOR

Comment 4 Don Domingo 2007-07-05 03:45:55 UTC
Hi Jakub,

can you please specify the title of the section where you found this erroneous
information (comment#1)?

please post the URL where you found it so we can correct. The RHEL5
Virtualization Guide can be viewed online here: 

http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Virtualization-en-US/index.html

as for nfs, http and ftp installs, did you mean installing new guests through
virt-manager using install media available through http/ftp/nfs? 

please advise. thanks!

Comment 5 Jakub Suchy 2007-07-05 07:10:50 UTC
I think it Red Hat Installation manual, not Virt guide:

http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/s1-steps-network-installs-x86.html#id3153668

and it seems to be already fixed.


Note You need to log in before you can comment on or make changes to this bug.